## libjs-require-css 0.1.0

=== debian/changelog ===
libjs-require-css (0.1.0-2) unstable; urgency=medium

  * Added licensing of example/www/text.js in debian/copyright, as per the FTP
    masters suggestion.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Dec 2014 21:16:20 +0800

libjs-require-css (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #771325)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 01:07:24 +0800
