=== debian/control ===
Source: libjs-require-css
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-require-css.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-require-css.git
Homepage: https://github.com/guybedford/require-css

Package: libjs-require-css
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: javascript-common
Description: requiring and optimization with almond support
 This Javascript library allows the construction of scripts that can require
 CSS, using the simple RequireJS syntax. Require-css is fully compatible with
 IE 6+, Chrome 3+, Firefox 3.5+, Opera 10+, iOS.
