=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/guybedford/require-css.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f css-builder.min.js css.min.js normalize.min.js

override_dh_auto_build:
	yui-compressor -o css-builder.min.js css-builder.js
	yui-compressor -o css.min.js css.js
	yui-compressor -o normalize.min.js normalize.js

override_dh_installexamples:
	dh_installexamples

	# Removes silly MAC file
	rm $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/.DS_Store

	# Using libjs-jquery instead of embedded version
	rm $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/jquery.js

	# Do not have non-scripts as executable
	find $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples -type f -exec chmod -x {} \;

	# Point to the correct folder for require-css
	rm $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/require-css
	ln -s /usr/share/javascript/requirejs $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/require-css

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
