=== debian/watch ===
version=3
https://github.com/guybedford/require-css/tags .*/(\d[\d\.]+)\.tar\.gz
