## libjs-require-css 0.1.10%2Bds

=== debian/control ===
Source: libjs-require-css
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper-compat (= 12), yui-compressor
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/js-team/libjs-require-css.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-require-css
Homepage: https://github.com/guybedford/require-css
Rules-Requires-Root: no

Package: libjs-require-css
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: requiring and optimization with almond support
 This Javascript library allows the construction of scripts that can require
 CSS, using the simple RequireJS syntax. Require-css is fully compatible with
 IE 6+, Chrome 3+, Firefox 3.5+, Opera 10+, iOS.
