## libjs-require-css 0.1.10+ds

=== debian/changelog ===
libjs-require-css (0.1.10+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Sun, 31 Oct 2021 22:10:18 +0100

libjs-require-css (0.1.10+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-require-css: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 22:28:34 +0100

libjs-require-css (0.1.10+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Fix build
  * Fix copyright
  * Exclude css.min.js from import
  * Clean debian/rules
  * Add lintian overrides
  * Update debian/watch
  * New upstream version 0.1.10+ds

 -- Xavier Guimard <yadd@debian.org>  Sun, 31 May 2020 07:55:08 +0200
