=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/guybedford/require-css.git

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f css-builder.min.js css.min.js normalize.min.js

override_dh_auto_build:
	yui-compressor -o css-builder.min.js css-builder.js
	yui-compressor -o css.min.js css.js
	yui-compressor -o normalize.min.js normalize.js

override_dh_installexamples:
	dh_installexamples

	# Removes silly MAC file
	rm $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/.DS_Store || true

	# Using libjs-jquery instead of embedded version
	rm $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/jquery.js

	# Do not have non-scripts as executable
	find $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples -type f -exec chmod -x {} \;

	# Point to the correct folder for require-css
	rm $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/require-css
	ln -s /usr/share/javascript/requirejs $(CURDIR)/debian/libjs-require-css/usr/share/doc/libjs-require-css/examples/www/require-css
