=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/libjs-require-css-$1.tar.gz/ \
 https://github.com/guybedford/require-css/tags .*/(\d[\d\.]+)\.tar\.gz
